There are currently no open bugs.

"libhtml-popuptreeselect-perl" versions published in Ubuntu

Eoan (1.6-7.1): universe/perl
Disco (1.6-7.1): universe/perl
Cosmic (1.6-7.1): universe/perl
Bionic (1.6-7): universe/perl
Xenial (1.6-7): universe/perl
Trusty (1.6-7): universe/perl
Precise (1.6-6): universe/perl